[submodule "themes/defiance-ng"]
	path = themes/defiance-ng
	url = https://gitlab.com/ch0ccyra1n/defiance-ng.git
[submodule "themes/hugo-classic"]
	path = themes/hugo-classic
	url = https://github.com/goodroot/hugo-classic.git
